<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJJDn5+o9slvQ67m4lwpKsYRgC+VxowAb9V3hj8S48PnJX3NiwBIgcNJnTO0ZEPrMQx39N/EWyRwdejp9besS8mcN1WlxD/0YCg==</string>
</map>
